#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
# This is a server role.
# Dont make dependencies to subroles that are not needed at all servers!
---
#dependencies:
